## omlib-modelica-synchronous-0.92 0.92-20150909

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_Synchronous 0.92" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
