## omlib-modelica-synchronous-0.92 0.92-20150909-164537~git~master

=== debian/changelog ===
omlib-modelica-synchronous-0.92 (0.92-20150909-164537~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 09 Sep 2015 19:03:25 +0200
