## omlib-modelica-synchronous-0.92 7155

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Modelica_Synchronous 0.92" "$(DESTDIR)/usr/lib/omlibrary/"
