=== debian/changelog ===
omlib-modelica-synchronous-0.92 (7155-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 03 Dec 2013 09:29:18 +0100
