=== debian/control ===
Source: omlib-modelica-synchronous-0.92
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-synchronous-0.92
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Provides: omlib-modelica-synchronous-0.91
Recommends: omc
Description: Modelica_Synchronous 0.92 is a Modelica library
 Modelica_Synchronous 0.92 is a Modelica library
