## omlib-modelica-synchronous-0.92 8163

=== debian/changelog ===
omlib-modelica-synchronous-0.92 (8163-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 17 Apr 2015 19:40:50 +0200
